MySQL 5.7 compatibility

1 post / 0 new
Tomark
Offline
Last seen: 1 month 4 weeks ago
Joined: 14/01/2013 - 16:00
MySQL 5.7 compatibility

We noticed that Katak-support does not work correctly with MySQL version 5.7.
The issue has already been resolved, and the fix will be inserted in the next release. Meanwhile, who plans to use Katak-support with MySQL 5.7 can download the development version directly from Github: https://github.com/Katak-support/Katak-support/archive/master.zip